.btn-wsp:hover {
    background: #20ba5a;
}

.btn-wsp {
    position: fixed;
    width: 55px;
    height: 55px;
    line-height: 55px;
    bottom: 30px;
    right: 30px;
    background: #25d366;
    color: #FFF;
    border-radius: 50px;
    text-align: center;
    font-size: 30px;
    box-shadow: 0px 1px 10px rgb(0 0 0 / 30%);
    z-index: 100;
    transition: all 300ms ease;
}
/*.btn-wsp:hover {
   background: #20ba5a;
}*/

.btn-wsp-info {
    position: fixed;
    width: 230px;
    height: 120px;
    line-height: 63px;
    bottom: 7px;
    right: 20px;
    background: #15B9D9;
    color: #FFF;
    border-radius: 20px;
    text-align: center;
    font-size: 20px;
    box-shadow: 0px 1px 10px rgb(0 0 0 / 30%);
    z-index: 100;
    transition: all 300ms ease;
    background-image: url('../img/general/perezoso.gif');
    background-size: 60px;
    background-repeat: no-repeat !important;
    background-position: 15px 42px;
}


